
	.usertitle { 
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 10px; 
		font-weight: normal; 
		color: C87800; 
		text-decoration: none }


	.bluearea { 
		BACKGROUND-COLOR: #EBF8FF; }


	.user { 
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 11px; 
		font-weight: bold; 
		color: #000000; 
		text-decoration: none }


	.allrights { 
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 11px; 
		font-weight: normal;
		color: #000000; 
		text-decoration: none }

	.pagecontent { 
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: normal; 
		color: #000000; 
		text-decoration: none }

	.pagecontentbold { 
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: bold; 
		color: #000000; 
		text-decoration: none }




	.netarrow { 
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: normal; 
		color: #2A6EA8; 
		text-decoration: none; }
		
	A.usefullink_eng:active {
		FONT-FAMILY: "Arial", "Helvetica"; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: bold}
		
	A.usefullink_eng:link {
		FONT-FAMILY: "Arial", "Helvetica"; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: bold}
		
	A.usefullink_eng:visited {
		FONT-FAMILY: "Arial", "Helvetica"; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: bold}
		
	A.usefullink_eng:hover {
		FONT-FAMILY: "Arial", "Helvetica"; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: bold}
		
	A.usefullink_eng_times:active {
		FONT-FAMILY: Times New Roman, Times, serif; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: bold}
		
	A.usefullink_eng_times:link {
		FONT-FAMILY: Times New Roman, Times, serif; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: bold}
		
	A.usefullink_eng_times:visited {
		FONT-FAMILY: Times New Roman, Times, serif; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: bold}
		
	A.usefullink_eng_times:hover {
		FONT-FAMILY: Times New Roman, Times, serif; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: bold}
		
	.content01_times {
		FONT-FAMILY: "Times New Roman", "Times", "serif"; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: normal}
		
	.contenttext{ 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: normal; 
		color: #000000; 
		text-decoration: none; }
	
	.contenttext a:link, .contenttext a:visited {
		text-decoration: underline;
	}

	.contenttextblue{ 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: normal; 
		color: #07489E; 
		text-decoration: none; }

	.contenttextbluebold{ 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: bold; 
		color: #07489E; 
		text-decoration: none; }

	.contenttextbold{ 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: bold; 
		color: #000000; 
		text-decoration: none; }


	.elements { 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px;
		font-weight: normal; 
		color: #000000; 
		border:solid #51C0FF 1px ;
		background-color: #D6F1FF;
		 }

	.footertext{ 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px;
		padding-left:3px;
		padding-right:3px; 
		
		font-weight: normal; 
		color: #CDD3D7; 
		text-decoration: none; }

	.textlink01{ 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px;
		padding-left:18px;
		color: #0C72AF; 
		background: url(../images/link_icon_01.gif) no-repeat; 
		text-decoration: none; }


	.tabtitleon {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 15px; 
		font-weight: bold; 
		color: #85D3FF;
		text-decoration: none;}	

	.maintitle {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 16px; 
		font-weight: bold; 
		color: #0E5DA7;
		text-decoration: none;}	



/* -------

	.textbox{ 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: normal; 
		color: #000000; 
		border: solid #8ED6FF 1px;
		BACKGROUND-COLOR: #D6F1FF;
		text-decoration: none; }

	.textarea{ 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: normal; 
		color: #000000; 
		border:1px solid #8ED6FF;
		BACKGROUND-COLOR: #D6F1FF;
		text-decoration: none; }

	.dropdownmenu{ 		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: normal; 
		color: #000000; 
		border:1px solid #8ED6FF;
		BACKGROUND-COLOR: #D6F1FF;
		text-decoration: none; }




-------- */




	.pagingbartext {

		font-family: "Tahoma", "Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 10px; 
		font-weight: normal; 
		color: #000000; 
		text-decoration: none;
		}


	.T1 table {
		border-collapse: collapse;
		border: 0px;		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px;
		color: #000000;
		text-decoration: none;
		line-height: 15px;  
				
		}

	.T1 th, td { 
			}

	.T1 th {
		padding:3px;
		height:21px;
		border: none;		
		text-align: left;  
		color: #104A93;
		
		background-color: #9BDAF7;	}
	
	.T1 td {
  
 		padding: 5px 5px;
		border: 1px solid #A1D9F6; 
		
		}

	.T2 table {
  
		border-collapse: collapse;
  
		border: 0px;		
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px;
		color: #000000;
		text-decoration: none;
		line-height: 15px;  		
		}





	.T2 th, td { 
			}

	.T2 th {padding:3px;
		height:21px;
  		font-size: 11px;
		border: none;		
		text-align: left;  
		color: #104A93;		
		 
		background-color: #9BDAF7;	}
	
	.T2 td {
  		border-left: 0px solid #A1D9F6;
		border-right: 0px solid #A1D9F6;
		border-top: 0px solid #A1D9F6;
		border-bottom: 1px dotted #A1D9F6; 
		}		
	.c1 {
  
		  
		background: #DCF2FC;		}








/* ----------------------- LINK STYLES ------------------- */


	A.menu:Visited {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: bold; 
		color: #2A6EA8; 
		text-decoration: none ;}

	A.menu:link {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: bold; 
		color: #2A6EA8;  
		text-decoration: none; }

	A.menu:hover {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		font-weight: bold; 
		color: #FFFFFF; 
		text-decoration: none; }




	A.sumenu:Visited {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: normal; 
		color: #000000; 
		text-decoration: none ;}

	A.sumenu:link {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: normal; 
		color: #000000;  
		text-decoration: none; }

	A.sumenu:hover {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		color: #FFFFFF; 
		text-decoration: none; }





	A.pagingbartextlink:Visited {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		border:solid #3CACEB 1px;
		margin-right: 1px;
		margin-left: 1px;
		padding-left: 8px;
		padding-right: 8px;
		font-size: 11px; 
		font-weight: bold; 
		color: #000000; 
		
		text-decoration: none ;}

	A.pagingbartextlink:link {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		border:solid #3CACEB 1px;
		margin-right: 1px;
		margin-left: 1px;
		padding-left: 8px;
		padding-right: 8px;
		font-size: 11px; 
		font-weight: bold; 
		color: #000000; 
		
		text-decoration: none ;}

	A.pagingbartextlink:hover {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		border:solid #3CACEB 1px;
		margin-right: 1px;
		margin-left: 1px;
		padding-left: 8px;
		padding-right: 8px;
		font-size: 11px; 
		font-weight: bold; 
		color: #000000; 
		background: #FFFFFF;
		text-decoration: none ;}





	A.net:Visited {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: normal; 
		color: #2A6EA8; 
		text-decoration: none; }

	A.net:link {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: normal; 
		color: #2A6EA8; 
		text-decoration: none; }

	A.net:hover {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: normal;  
		color: #2A6EA8; 
		text-decoration: underline; }



	A.netBold:Visited {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 10px; 
		font-weight: bold; 
		color: #FFFFFF; 
		text-decoration: none; }

	A.netBold:link {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 10px; 
		font-weight: bold; 
		color: #FFFFFF; 
		text-decoration: none; }

	A.netBold:hover {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 10px; 
		font-weight: bold; 
		color: #FFFFFF; 
		text-decoration: underline; }

	A.pagebtn:Visited {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: bold; 
		color: #A9E0FF;
		height: 28px;
		padding-left:20px;
		padding-right:15px;
		padding-top:6px;
		padding-bottom:6px;
		
		background: url(../images/bnt_bg.gif) repeat;  
		text-decoration: none; }

	A.pagebtn:link {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: bold; 
		color: #A9E0FF; 
		height: 28px;
		padding-left:20px;
		padding-right:15px;
		padding-top:6px;
		padding-bottom:6px;
		background: url(../images/bnt_bg.gif) repeat;  
		text-decoration: none; }

	A.pagebtn:hover {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: bold; 
		color: #FFFFFF; 
		height: 28px;
		padding-left:20px;
		padding-right:15px;
		padding-top:6px;
		padding-bottom:6px;
		background: url(../images/bnt_bg_o.gif) repeat;  
		text-decoration: none; }


	A.tabtitle:Visited {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 15px; 
		font-weight: bold; 
		color: #FFFFFF;}

	A.tabtitle:link {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 15px; 
		font-weight: bold; 
		color: #FFFFFF;}

	A.tabtitle:hover {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 15px; 
		font-weight: bold; 
		color: #85D3FF;
		text-decoration: none;}




	A.learnmore:Visited {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: bold;
		color: #006BA9;
		height:24px; 
		padding-left:20px;
		background: url(../images/arrow.gif) no-repeat;
		}

	A.learnmore:link {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: bold;
		color: #006BA9;
		height:24px;  
		padding-left:20px;
		background: url(../images/arrow.gif) no-repeat;
		}

	A.learnmore:hover {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 12px; 
		font-weight: bold;
		color: #29A4EB;
		height:24px;  
		padding-left:20px;
		background: url(../images/arrow_o.gif) no-repeat;
		}





	A.:visited {

		text-decoration: none ;}

	A.:link {
		text-decoration: none; }

	A.:hover {
		
		text-decoration: underline;}
